elisa.plugins.pigment.widgets.button.Button {
  padding: 0;
}

elisa.plugins.pigment.widgets.button.Button:STATE_PRESSED {
  padding: 0.10;
}

elisa.plugins.pigment.widgets.label.Label {
  _text-bg_color: 0, 0, 0, 255;
  _text-fg_color: 255, 255, 255, 255;
}

elisa.plugins.pigment.widgets.range.Range {
  cursor-color: 255, 255, 255, 255;
  cursor-thickness: 1.0;
  background-color: 0, 0, 0, 255;
  thickness: 0.1;
  spacing: 0;
}

elisa.plugins.pigment.widgets.range.Range:STATE_SELECTED {
  cursor-color: 255, 255, 0, 255;
  cursor-thickness: 1.0;
  background-color: 0, 255, 0, 255;
  thickness: 0.1;
  spacing: 0;
}

elisa.plugins.pigment.widgets.slider.Slider {
  cursor-color: 255, 255, 0, 255;
}
